 Краткий экскурс в BWM

Механическая энергия - это простая, основанная на шестернях система, которая может быть использована в многих комплексных машинах.

Первый шаг на пути к механической энергии - это Ручной привод. Он позволяет вручную запитывать некоторые машины, как, например, Жернова, для раннего производства дальнейших ресурсов и деталей.

Следующим шагом будет получение постоянного притока энергии от Ветряка, для которого потребуется прочное волокно. Джут как раз является источником такого материала. Поместите его в Жернова, чтобы получить Джутовые волокна, из которых можно сделать Верёвку или Ткань. Джут может быть получен из Джутовых семян, которым для роста на данном этапе вашего развития потребуется прямой солнечный свет.

Для уменьшения времени перемалывания Джута, вы можете поставить несколько Жерновов и Ручных приводов, что позволит вам переключаться между ними, уменьшая время ожидания.

Как только наберётся достаточно Джута, создайте Ветряк для получения постоянного притока механической энергии. Ветряк должен быть установлен на Вал и требует вертикальное пространство 13x13 блоков для успешного размещения.

Теперь, когда у вас есть [Ветряк](../blocks/windmill.md), вам придётся воспользоваться Валами и Раздатками для того, чтобы доставить энергию ко всем своим машинам. Но будьте осторожны, Ветряк имеет один существенный недостаток: когда погода портится, Ветряк будет вращаться быстрее, что рано или поздно сломает подключенную к нему Раздатку. (Загляните в статью о Раздатке для подробностей.)

Альтернативой может послужить [Вертикальный ветряк](../blocks/windmill.md), который немного более дорогой (в два раза, ага - прим. перев.) и требует 9x7x9 блоков пустого пространства с 7 вертикальными Валами посередине. Его преимущество не только в том, что он позволяет по-другому разместить Валы, но вдобавок он работает в Недрах и под землёй, где обычный Ветряк вращаться не будет. Имейте в виду, что если вы попытаетесь подключить Вал напрямую к этому ветряку, то Вал сломается. Ветряк должен быть подключен к Раздатке.

![Базовый механизм](betterwithmods:mechanical-power.png)

Когда у вас появится постоянный поток механической энергии, вы сможете пользоваться еще большим количеством машин.

Следующим применением механической энергии будет дубление кожи в Котле. Вам понадобится древесная кора, которая получается из древесины крафтом ее с топором, и размягчённая кожа, которую можно сделать в Жерновах. Также, если у вас есть Навоз... Его можно использовать вместо коры.

[Котёл](../blocks/cauldron.md) требует непрерывное пламя под собой, которое может быть получено как поджиганием камня Недр, так и сжиганием дерева, если уж совсем все плохо. Чем больше огня горит в области 3x3 вокруг центрального огня, тем быстрее Котёл будет работать. Наличие рабочего Котла открывает больше возможностей, как, например, создание Нагревательных элементов и Нитей накала, что дает доступ к Горелкам и [Лампам](../blocks/light.md) соответственно. Также Котёл позволяет массово готовить еду и плавить предметы. Его стоит рассматривать как печь, которая может запекать некоторые вещи за определенное время. Положите вещи в него, отправляйтесь по своим делам, вернитесь после долгого рабочего дня и загляните внутрь!

Котёл также принимает вещи, сброшенные на него сверху, а при подаче механической энергии он вывалит из себя все содержимое!

С дублёной кожей вы можете делать Кожаные ремни для создания более продвинутых машин:
 * Пила открывает доступ к лучшей переработке древесины и созданию распиленных досок для крафта более сложных деревянных предметов, а также она может применяться для автоматического убийства монстров с увеличенным шансом выпадения предметов. Эта машина требует постоянной механической энергии.
 * Сито - это многофункциональная машина, которая может подбирать предметы над собой и фильтровать их, пропуская только определённые группы предметов (подробнее см. в статье). Оно требуется для создания порошка Инфернума и, в дальнейшем, Урн душ. Опционально может принимать механическую энергию.

* [Горелка](../blocks/hibachi.md) - это управляемый красной пылью источник огня, питаемый сырой энергией из [Слитка Инфернума](../items/hellfire_dust.md), создаваемого в **нераскалённом** котле (особо рисковые могут попробовать положить Инфернум в раскалённый Котел, но потом не говорите, что я вас не предупредил.)

* [Меха](../blocks/bellows.md) - это воздуходувная машина, которая при получении механической энергии сожмётся и выдует порыв ветра в зоне 3x3 перед собой, и разожмется при убирании энергии. Этот порыв может использоваться для раздувания огня на Горелках, позволяя Котлу и Тигелю использовать новые рецепты, а также создавать Печь для обжига.

Для правильного раздувания огня, вам понадобится переключать подачу энергии на Меха достаточно быстро, чтобы они успевали отрабатывать полный цикл до того, как огонь остынет. Правильная выдержка сигнала может быть получена при помощи [Поворотного стола](../blocks/turntable.md) или, если хотите, обычного таймера. Точные цифры определите сами.

Раскалённый Котёл

![Стандартный раскалённый Котёл](betterwithmods:stoking.png)

Раскалённые Котлы используются для переработки ингредиентов в более продвинутые вещи, как, например, запекание кожи в Клей, дерева в Поташ, а мяса в Жир.
 * Клей является полноценной заменой шариков слизи, поэтому он может использоваться в требующих слизи рецептах, вдобавок имея собственные рецепты.
 * Жир может использоваться для создания [Свечей](../blocks/candles.md), [Взрывного масла](../items/blasting_oil.md) и, наконец, [Мыла](../items/soap.md).
 * Главным применением Поташа будет его объединение с порошком Инфернума для создания смеси Недр, которая может быть переплавлена в печи или Печи для обжига, являясь более эффективным способом добычи кирпича Недр.

С доступом к Клею, теперь вы можете сделать Водяное колесо. Этот механический генератор требует поток воды для производства механической энергии. Его главными преимуществами является независимость от погоды и возможность создавать подземные конструкции без длинных цепей из Валов и Раздаток. Также оно является единственным источником механической энергии в Краю, для автоматизации ферм Странников Края или для чего она вам там нужна.

[Печь для обжига](../blocks/kiln.md) - это многоблочная структура, которая требует один блок кирпичей внизу и еще 3 вокруг воздуха над нижним блоком. Печи для обжига могут иметь общие блоки кирпичей.

Каждая из этих Горелок имеет правильную Печь для обжига над собой.

Базовые Печи для обжига:

![Структуры Печей](betterwithmods:kilns.png)

Также как Тигель и Котёл, она тоже ускоряется от наличия дополнительного огня вокруг основного в кольце 3x3.
Для использования Печи для обжига поставтье нужный блок в воздух над нижними Кирпичами и он начнет запекаться.

Использование Печи для обжига:
 * Обжиг сырой глиняной посуды в нормальную, пригодную для использования прочную посуду. Это единственный способ получения [Тигеля](../blocks/crucible.md).
 * Массовое выпекание печенья, пирогов, хлеба и тортов более эффективным образом, чем в верстаке, путем складывания сырых ингредиентов в Печь для обжига.
 * Еще одним важным применением будет производство Белого камня из камня Края. Это ключевой шаг на пути к созданию [Эфириальной стали](../items/soulforged_steel.md): Печь производит шлак Края, требуемый для создания [Флюса душ](../items/soul_flux.md).
 * Наконец, в ней можно делать древесный уголь. Просто закинь в неё бревно и она начнет превращаться в этот всеми любимый возобновляемый вариант угля!

Раскалённый [Тигель](../blocks/crucible.md) - это очень важный блок. Он позволяет делать следующее:

 * Создавать [Эфириальную сталь](../items/soulforged_steel.md), самый важный материал в поздней игре.
 * Массовая переплавка многих рецептов печки (но не приготовление еды), например - песок в стекло, булыжник в камень и так далее.
 * Переработка различных инструментов, брони и других, в основном металлических, предметов с частичными потерями. Алмазные/Стальные предметы перерабатываются с полным возвратом ресурсов, что является лучшим способом постоянно получать новые инструменты из этих материалов! (если у вас нет доступа к зачарованию на Починку - прим.перев.)
 * Автоматическая пересборка самородков в слитки (в основном для предыдущего пункта).

В Тигель можно закидывать предметы сверху, так же как и в Котёл!

